ClassicDraw XT

Dieses Thema im Forum "Software" wurde erstellt von dmerth, 23. August 2004.

  1. dmerth

    dmerth Member

    Moin, moin,

    Sonderheft 5_2004 -> Umstieg in Raten

    Fehlermeldung:

    "ClassicDraw XT XTensions ist mit dieser Version von Quark XPress Passport inkompatibel."

    gruss dmerth


    (kein Premium):confused:
     
  2. Batcomputer

    Batcomputer New Member

    ClassicDraw bekommst du auch bei Versiontracker.

    Welche Quark-Version nutzt du denn? Die letzte Version von ClassicDraw gabs laut VT am 19.06.2003, kann also gut sein das es mit ein paar "neueren" 5er-Quark-Versionen nicht funktioniert.

    Aber mal ne andere Frage: bringt das Teil jemanden was? Ich arbeite noch mit der Quark 4.11-Version unter Classic, und habe trotzdem noch heftige Darstellungsprobleme (Werkzeugleiste verschwindent, Dokument lässt sich teilweise nicht korrekt darstellen, etc.).
     
  3. dmerth

    dmerth Member

    Moin, moin,

    benutze 4 Passport, deutsche Version.
    Vermute es ist die deutsche Version (die einfach kein Englisch kann).
    Weil es nicht unter Classic geht habe ich noch MacOS 9.2.2 .
    Sind eben arme Leute für die ich eine Zeitung mache ( ganz ehrenamtlich).

    gruss dmerth
     

Diese Seite empfehlen